/* CSS Document */

.top{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
}

.top:hover{
	color: #666666;
	text-decoration: none;
}

.top2{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #666666;
	font-size: 12px;
}

.top2:hover{
	color: #333333;
	text-decoration: none;
}

.img_frm{
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
}

.disc{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 11px;
	color: #001c5c;
	text-decoration: none;
}

.logic{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #333333;
	font-size: 12px;
	padding-left:5px;
}

.logic:hover{
	color: #000000;
	text-decoration: none;
}

.news_hdr{
	font-family: Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size: 16px;
	font-weight: bold;
	padding-right:12px;
}

.intheader{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}

.txt{ 
    font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	padding-left:10px;
}

.txt a{
	text-decoration:underline;
	color: #000000;
}

.txt a:hover{
	text-decoration:none;
	color: #000000;
}

.bot_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.left{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #000000;
	font-size: 12px;
	padding-left:15px;
	padding-right: 4px;
	line-height: 20px;
}

.left:hover{
	text-decoration: none;
}

.bot{
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #333333;
	font-size: 11px;
}

.bot:hover{
	text-decoration: none;
}

.newsdate{ 
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2b2b2a;
}

.newslink{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2b2b2a;
	text-decoration: underline;
}

.newslink:hover{
	text-decoration: none;
}

.newsdate2{ 
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}

.newslink2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2b2b2a;
}

.newslink2:hover{
	text-decoration: none;
}

.protxt{ 
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2b2b2a;
}

.box{
	height: 17px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	margin-top: 2px;
	background-color: #ffffff;
	font-size: 12px;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}

.box2{
	width: 180px;
	height: 80px;
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 2px;
	margin-top: 2px;
	background-color: #ffffff;
	font-size: 12px;
	border-top: 1px solid #8092a3;
	border-right: 1px solid #8092a3;
	border-bottom: 1px solid #8092a3;
	border-left: 1px solid #8092a3;
}

.listbox{
	height: 21px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px solid #8092a3;
	border-right: 1px solid #8092a3;
	border-bottom: 2px solid #8092a3;
	border-left: 1px solid #8092a3;
}

.send{
	width:80px;
	height: 18px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	border-top: 1px solid #999999;
	border-right: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
}
